body {
 font-family: "Montserrat", sans-serif;
 font-weight: 400;
 color: #000;
 position: relative;
 background-color: #fff;
}
a {
 color: #436aa6;
 text-decoration: none;
}
a:hover {
 text-decoration: none;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
 font-family: "Montserrat", sans-serif;
 font-weight: 400;
 color: #000;
}
h1,
.h1 {
 font-size: 2.5rem;
}
h2,
.h2 {
 font-size: 2rem;
}
h3,
.h3 {
 font-size: 1.75rem;
}
h4,
.h4 {
 font-size: 1.5rem;
}
h5,
.h5 {
 font-size: 1.25rem;
}
h6,
.h6 {
 font-size: 1rem;
 line-height: 1.5rem;
}
hr {
 /*  border: 1px;*/
 border-top: 1px solid #a4a4a4;
}
.text-white-50 {
 color: #ccc;
}
.lead-1 {
 font-size: 2.5rem;
 font-weight: 300;
}
.lead-2 {
 font-size: 2rem;
 font-weight: 300;
}
.lead-3 {
 font-size: 1.75rem;
 font-weight: 300;
}
.lead-4 {
 font-size: 1.5rem;
 font-weight: 300;
}
.lead-5 {
 font-size: 1.25rem;
 font-weight: 300;
}
.lead-6 {
 font-size: 1rem;
 font-weight: 300;
}
.display-5 {
 font-size: 3rem;
 line-height: 3rem;
 font-weight: 300;
}
@media (max-width: 767px) {
 .display-4 {
  font-size: 2.5rem;
 }
 .h1,
 .h2,
 h1,
 h2 {
  font-size: 1.75rem;
 }
 .mb-md-10 {
  margin-bottom: auto !important;
 }
 .display-5 {
  font-size: 2rem;
  line-height: 2rem;
 }
}
/*.font-weight-bold, strong {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500 !important;
}*/
.font-weight-bold {
 font-family: "Montserrat", sans-serif;
 font-weight: 500 !important;
}
.navbar-top {
 top: 0rem;
 width: 100%;
 padding: 0rem;
 z-index: 100;
}
.nav-topbar a {
 display: block;
 font-size: 14px;
 padding: 0px 5px;
}
.nav-topbar a:hover {
 text-decoration: none;
}
.navbar-top .nav-item .nav-link-buy {
 background-color: #f58b3c;
 color: #fff;
}
.navbar-top .nav-item .nav-link-buy:hover {
 background-color: #e46526;
}
.dropdown-toggle::after {
 color: #fbbc05;
}
@media (min-width: 992px) {
 .navbar-top .nav-item .nav-link {
  text-transform: none !important;
  padding: 1rem !important;
  display: inline-block;
  color: #436aa6;
 }
 .navbar {
  padding-top: 0px;
  padding-bottom: 0px;
 }
 .navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  left: 0;
  width: 100%;
 }
}
@media (min-width: 1400px) {
 .navbar-top .nav-item .nav-link {
  text-transform: none !important;
  padding: 1.25rem 2rem !important;
  display: inline-block;
  color: #436aa6;
 }
}

@media (max-width: 991px) {
 .navbar-top-hover .nav-item .nav-link {
  display: none;
 }
}
@media (min-width: 992px) {
 .navbar-top-hover .nav-item .nav-link {
  text-transform: none !important;
  padding: 1rem 0.8rem !important;
  display: inline-block;
  color: #436aa6;
  font-weight: bold;
  border-bottom: 4px solid #cde5f2;
 }
}
@media (min-width: 1200px) {
 .navbar-top-hover .nav-item .nav-link {
  padding: 1.25rem 1.5rem !important;
 }
}
@media (min-width: 1400px) {
 .navbar-top-hover .nav-item .nav-link {
  padding: 1.25rem 2rem !important;
 }
}
.navbar-top-hover .nav-item .nav-link.active {
 border-bottom: 4px solid #dc3545;
 background: #001124;
 color: #fff;
 font-weight: bold;
 box-shadow: 0 0rem 1rem rgba(0, 17, 36, 0.81) !important;
}

.ls-5 {
 letter-spacing: 5px;
}
.border-bottom-100 {
 position: relative;
 padding-bottom: 10px;
}
.border-bottom-100::after {
 position: absolute;
 content: "";
 width: 100px;
 margin-left: -50px;
 left: 50%;
 border-bottom: 1px solid #ccc;
 bottom: 0px;
}
@media (min-width: 1420px) {
 .container {
  max-width: 1400px;
 }
}
@media (min-width: 1650px) {
 .container {
  max-width: 1600px;
 }
}
.navbar .navbar-brand {
 padding: 0px;
}
.dropdown-menu {
 border-radius: 0px;
}
.navbar-dark .navbar-nav .nav-link {
 text-transform: uppercase;
 font-weight: 500;
 padding: 1.5rem 1rem;
 color: #fff;
}
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
 color: #fbbc05;
}
.navbar-dark .navbar-nav .nav-item:last-child a {
 padding: 1.5rem 0.5rem 1.5rem 1rem !important;
}
.bg-shadow {
 background-image: url(../img/bg-shadow.png);
 background-position: top center;
 background-repeat: no-repeat;
}
.bg-lg-light {
}
.border-lg-top {
 border-top: 1px solid #fff;
 position: relative;
 z-index: 1050;
}
@media (max-width: 991px) {
 .bg-lg-light {
  background-color: #e9f1f6 !important;
 }
 .border-lg-top {
  border-top: none;
 }
}
@media (max-width: 991px) {
 .navbar-dark .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 400;
  padding: 0.5rem 0.5rem;
 }
 .navbar-dark .navbar-nav .nav-item:last-child a {
  padding: 1rem 0.5rem !important;
 }
 .navbar {
  padding-top: 1rem;
  padding-bottom: 1rem;
 }
}

.navbar-top.navbar-dark {
 background-color: rgba(0, 17, 36, 0.89);
 box-shadow: 0 0 1rem rgba(0, 17, 36, 0.89) !important;
 z-index: 1054;
}

@media (max-width: 991px) {
 .navbar-top.navbar-dark .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 400;
  padding: 0.5rem;
 }
}

@media (min-width: 992px) {
 .navbar-top.navbar-dark .navbar-nav .nav-link {
  text-transform: uppercase !important;
  font-weight: 500;
  padding: 1.5rem 1rem !important;
  color: #fff;
 }
}

.mt-lg-n1,
.mt-lg-n2,
.mt-lg-n3,
.mt-lg-n4 {
 margin-top: 0rem !important;
}
.text-yellow {
 color: #fbbc05 !important;
}
.text-orange {
 color: #ff7007 !important;
}
.text-info-light {
 color: #b4e7fe;
}
.text-danger-light {
 color: #ff97a3 !important;
}
@media (min-width: 992px) {
 .text-lg-left {
  text-align: left !important;
 }
 .text-lg-right {
  text-align: right !important;
 }
 .text-lg-center {
  text-align: center !important;
 }
 .mt-lg-n1 {
  margin-top: -5rem !important;
 }
 .mt-lg-n2 {
  margin-top: -10rem !important;
 }
 .mt-lg-n3 {
  margin-top: -15rem !important;
 }
 .mt-lg-n4 {
  margin-top: -20rem !important;
 }
}
.flex-custom {
 -ms-flex-direction: column !important;
 flex-direction: column !important;
}
@media (max-width: 991px) {
 .flex-custom {
  -ms-flex-direction: row !important;
  flex-direction: row !important;
 }
}
.bg-hover:hover {
 border: 1px solid #ddd;
 -webkit-box-shadow: 0px 5px 30px 5px rgba(0, 0, 0, 0.12);
 -moz-box-shadow: 0px 5px 30px 5px rgba(0, 0, 0, 0.12);
 box-shadow: 0px 5px 30px 5px rgba(0, 0, 0, 0.12);
}
.hover-grey {
 background-color: #f4f4dd;
 padding: 10px;
 border: 2px solid #ccc;
 border-radius: 10px;
}
.hover-grey:hover {
 background-color: #fff;
 border: 2px solid #483c32;
 border-radius: 10px;
}
.hover-white {
 background-color: #fff;
 border: 2px solid #ccc;
 border-radius: 10px;
}
.hover-white:hover {
 background-color: #fff;
 border: 2px solid #483c32;
 border-radius: 10px;
}
.bg-main {
 background: #001124;
 background-repeat: no-repeat;
}
.bg-ash {
 background-color: #e9f1f6;
}
.bg-dark {
 background-color: #343a40 !important;
}
.bg-dark-new {
 background-color: #145477 !important;
}
.bg-hex {
 background-color: #8e517d !important;
}
.bg-info {
 background-color: #f0f7ff !important;
}
.bg-primary {
 background-color: #cde5f2 !important;
}
.bg-light {
 background-color: #e9f1f6 !important;
}
.bg-light {
 background-color: #e9f1f6 !important;
}
.bg-grey {
 background-color: #f4f4f4 !important;
}
.bg-grey-light {
 background-color: #f9f9f9;
}
.bg-yellow-light {
 background-color: #f8f6ef !important;
}
.bg-blue {
 background-color: #0072c6;
}
.bg-darkblue {
 background-color: #1769a0;
}
.bg-blue-light {
 background-color: #ebf6ff;
}
.bg-blue-dark {
 background-color: #153972;
}
.bg-lime {
 background-color: #f9f8fc;
}
.bg-lime-dark {
 background-color: #103844;
}
.bg-orange {
 background-color: #fff4e9;
}
.bg-orange-dark {
 background-color: #df7300;
}
.bg-globe {
 background: #06c url(https://docs.systoolsgroup.com/assets/img/bg-call.png) repeat;
}
.bg-header {
 background: #001124 url("https://docs.systoolsgroup.com/assets/img/bg-slide.webp") no-repeat;
 background-position: right center;
 background-size: cover;
 min-height: 500px !important;
}
@media (max-width: 991px) {
 .bg-header {
  background-image: none;
  min-height: auto !important;
 }
 .bg-globe {
  background: #06c !important;
 }
}
.bg-worldwide {
 background: url(../img/map.png) center center no-repeat fixed;
 background-color: rgba(197, 239, 255, 0.84);
}
.card-hover {
 border-left: 2px solid #ccc;
 padding: 5px 0px 5px 11px;
 margin-bottom: 10px;
}
.card-hover:hover {
 border-left: 2px solid #dc3545;
 padding: 5px 0px 5px 10px;
 box-shadow: 0px 0px 5px #c0c0c0;
 -webkit-box-shadow: 0px 0px 5px #c0c0c0;
}
.card-panel-nb,
.card-panel-nb:hover {
 border: 0 !important;
}
.card-panel {
 border: 2px solid #fff;
}
.card-panel:hover {
 border: 2px solid #dc3545;
 transition: all 0.2s;
}
.card-panel:hover .btn-outline-danger {
 color: #fff;
 background-color: #dc3545;
 border-color: #dc3545;
}
.card-panel:hover .bg-light {
 background-color: #dc3545 !important;
}
.card-panel:hover .svg {
 fill: #fff;
}
.card-round {
 border-radius: 20px;
}
.card-g1,
.card-g2,
.card-g3,
.card-g4 {
 border-radius: 20px;
 position: relative;
}
.card-g1 {
 background-color: #4285f4;
}
.card-g1:hover {
 background-color: #4285f4;
}
.card-g2 {
 background-color: #ea4335;
}
.card-g2:hover {
 background-color: #ea4335;
}
.card-g3 {
 background-color: #ff7007;
}
.card-g3:hover {
 background-color: #ff7007;
}
.card-g4 {
 background-color: #34a853;
}
.card-g4:hover {
 background-color: #34a853;
}
.card-blue,
.card-green,
.card-orange,
.card-red {
 border-radius: 30px;
 position: relative;
}
.card-blue {
 border: 2px solid #4285f4;
}
.card-green {
 border: 2px solid #34a853;
}
.card-orange {
 border: 2px solid #ff7007;
}
.card-red {
 border: 2px solid #ea4335;
}
.card-blue:hover {
 background-color: #eaf1fd;
}
.card-green:hover {
 background-color: #e5fbeb;
}
.card-red:hover {
 background-color: #fff7f6;
}
.card-orange:hover {
 background-color: #fdf1e8;
}
.btn-round {
 border-radius: 30px;
 padding-left: 30px;
 padding-right: 30px;
}
.video-icon {
 width: 75px;
 margin-left: auto;
 margin-right: auto;
}
.video-icon a {
 width: 75px;
 height: 75px;
 line-height: 75px;
 display: inline-block;
 text-align: center;
 border-radius: 50%;
 position: relative;
 color: #0c5adb;
 -webkit-animation: ripple-white 1s linear infinite;
 animation: ripple-blue 1s linear infinite;
 -webkit-transition: 0.5s;
 background: #fff;
 font-size: 28px;
 z-index: 44;
}
.slider10 .video-icon a {
 border-radius: 0;
}
@-webkit-keyframes ripple-blue {
 0% {
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3),
  0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3),
  0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
 }
 100% {
  -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3),
  0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3),
  0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
 }
}
@keyframes ripple-blue {
 0% {
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3),
  0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3),
  0 0 0 10px rgba(255, 255, 255, 0.3), 0 0 0 20px rgba(255, 255, 255, 0.3);
 }
 100% {
  -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3),
  0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
  box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.3),
  0 0 0 20px rgba(255, 255, 255, 0.3), 0 0 0 30px rgba(255, 255, 255, 0);
 }
}
#owl-header .owl-nav {
 position: absolute;
 right: 8%;
 top: 28%;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-direction: column;
 flex-direction: column;
}
#owl-header .owl-nav .owl-next,
#owl-header .owl-nav .owl-prev {
 position: static;
 background: #ffffff;
 box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.32);
 width: 48px;
 height: 48px;
 border-radius: 50%;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-align: center;
 align-items: center;
 -ms-flex-pack: center;
 justify-content: center;
 margin-bottom: 12px;
}
#owl-header .owl-nav .owl-next span,
#owl-header .owl-nav .owl-prev span {
 font-size: 40px;
 color: #000;
}
#owl-header .owl-theme .owl-nav:hover {
 color: #000;
 text-decoration: none;
}
@media (max-width: 991px) {
 #owl-header .owl-nav {
  display: none;
 }
 #owl-header .owl-dots {
  right: 40% !important;
  height: 10% !important;
 }
 #owl-header .owl-dots {
  bottom: 0% !important;
 }
}
#owl-header .owl-dots {
 margin-top: 0;
 position: absolute;
 bottom: 40%;
 right: 8%;
 height: 50px;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-direction: row;
 flex-direction: row;
 -ms-flex-pack: center;
 justify-content: center;
}
#owl-header .owl-dots .owl-dot.active span {
 height: 10px;
 background: #ffffff;
}
#owl-header .owl-dots .owl-dot.active span {
 height: 10px;
 background: #ffffff;
}
#owl-header .owl-dots .owl-dot span {
 width: 10px;
 height: 10px;
 border: 2px solid #ffffff;
 border-radius: 50%;
 background: none;
}
button.gotoTop {
 position: fixed;
 z-index: 1100;
 right: 0px;
 bottom: 120px;
 width: 30px;
 color: #fff;
 background-color: #666;
 padding: 2px 10px 5px 10px;
 display: none;
}
button.gotoTop:hover {
 text-decoration: none;
 background-color: #06c;
}
.list-block {
 display: inline-block;
 background-color: #34b8f8;
 font-size: 20px;
 line-height: 40px;
 text-align: center;
 width: 40px;
 height: 40px;
 border-radius: 20px;
}
.shadow {
 box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.footer a {
 color: #ccc;
}
.footer a:hover {
 color: #fff;
}
.footer-sm a {
 padding: 1rem 0;
 display: inline-block;
}
ul.list-check-green {
 list-style: none;
 padding-left: 25px;
}
ul.list-check-green li {
 position: relative;
 text-align: left;
 padding-bottom: 5px;
}
ul.list-check-green li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50"><path fill="rgb(30,130,60)" d="M20.5,42a2.368,2.368,0,0,1-1.759-.766l-14-14.423a2.584,2.584,0,0,1,0-3.626l3.988-4.109a2.4,2.4,0,0,1,3.518,0l8.249,8.5L38.755,8.76a2.4,2.4,0,0,1,3.518,0l3.988,4.109a2.584,2.584,0,0,1,0,3.626l-24,24.737A2.37,2.37,0,0,1,20.5,42Z"></path></svg>')
 no-repeat;
 background-size: 20px 20px;
 top: 2px;
 margin-left: -25px;
}
ul.list-check-yellow {
 list-style: none;
 padding-left: 25px;
}
ul.list-check-yellow li {
 position: relative;
 text-align: left;
 padding-bottom: 5px;
}
ul.list-check-yellow li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50"><path fill="rgb(255, 193, 7)" d="M20.5,42a2.368,2.368,0,0,1-1.759-.766l-14-14.423a2.584,2.584,0,0,1,0-3.626l3.988-4.109a2.4,2.4,0,0,1,3.518,0l8.249,8.5L38.755,8.76a2.4,2.4,0,0,1,3.518,0l3.988,4.109a2.584,2.584,0,0,1,0,3.626l-24,24.737A2.37,2.37,0,0,1,20.5,42Z"></path></svg>')
 no-repeat;
 background-size: 20px 20px;
 top: 2px;
 margin-left: -25px;
}
ul.list-check-red {
 list-style: none;
 padding-left: 25px;
}
ul.list-check-red li {
 position: relative;
 text-align: left;
 padding-bottom: 5px;
}
ul.list-check-red li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50"><path fill="rgb(255,0,0)" d="M20.5,42a2.368,2.368,0,0,1-1.759-.766l-14-14.423a2.584,2.584,0,0,1,0-3.626l3.988-4.109a2.4,2.4,0,0,1,3.518,0l8.249,8.5L38.755,8.76a2.4,2.4,0,0,1,3.518,0l3.988,4.109a2.584,2.584,0,0,1,0,3.626l-24,24.737A2.37,2.37,0,0,1,20.5,42Z"></path></svg>')
 no-repeat;
 background-size: 20px 20px;
 top: 0px;
 margin-left: -25px;
}
ul.list-right {
 list-style: none;
 padding-left: 14px;
}
ul.list-right li {
 position: relative;
 text-align: left;
}
ul.list-right li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 50 50"><path fill="rgba(255,255,255,0.5)" d="M18.356,7.059L32.471,20.945h0L36,24.415,18.645,42.058l-3.529-3.471L29,24.473,14.885,10.588Z"></path></svg>')
 no-repeat;
 background-size: 14px 14px;
 top: 5px;
 margin-left: -20px;
}
ul.list-right-grey {
 list-style: none;
 padding-left: 14px;
}
ul.list-right-grey li {
 position: relative;
 text-align: left;
}
ul.list-right-grey li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 50 50"><path fill="rgba(0,0,0,0.5)" d="M18.356,7.059L32.471,20.945h0L36,24.415,18.645,42.058l-3.529-3.471L29,24.473,14.885,10.588Z"></path></svg>')
 no-repeat;
 background-size: 14px 14px;
 top: 5px;
 margin-left: -20px;
}
ul.list-check {
 list-style: none;
 padding-left: 25px;
}
ul.list-check li {
 position: relative;
 text-align: left;
 padding-bottom: 5px;
}
ul.list-check li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50">  <path fill="rgb(42, 134, 46)" d="M25,49A24,24,0,1,1,49,25,24,24,0,0,1,25,49ZM35.733,13.986l-14.062,13.7-6.405-6.24L11,25.6,21.672,36,40,18.146Z"/> <path fill="rgb(255, 255, 255)" d="M40,18.146L21.672,36,11,25.6l4.27-4.16,6.405,6.24,14.062-13.7Z"/></svg>')
 no-repeat;
 background-size: 20px 20px;
 top: 1px;
 margin-left: -25px;
}
ul.text-white li:before {
 color: #fff !important;
}
ul.list-error {
 list-style: none;
 padding-left: 20px;
}
ul.list-error li {
 padding-top: 5px;
 text-align: left;
}
ul.list-error li:before {
 font-family: "fontello";
 content: "\e814";
 margin-right: 5px;
 margin-left: -20px;
 color: #dc3545;
}
ul.list-unstyled {
 list-style: none;
 padding-left: 0px;
}
ul.list-unstyled li {
 padding-top: 5px;
 text-align: left;
}

ul.list-file {
 list-style: none;
 padding-left: 25px;
}
ul.list-file li {
 position: relative;
 text-align: left;
 padding-bottom: 5px;
}
ul.list-file li:before {
 position: absolute;
 height: 20px;
 width: 20px;
 content: "";
 background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="100" height="100" viewBox="0 0 100 100"> <path fill="rgb(255, 255, 255)" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2" d="m66.76,13.06l-46.6-.02v74.92h58.58l.07-61.56"/><path fill="rgb(0, 17, 36)" d="m66.69,26.52s-.1-14.53-.04-14.48l13.19,14.44-13.14.04h-.01Z"/><line x1="29.94" y1="39.53" x2="68.92" y2="39.53" fill="none" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2"/><line x1="29.94" y1="46.76" x2="68.92" y2="46.76" fill="none" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2"/><line x1="29.94" y1="53.53" x2="68.92" y2="53.53" fill="none" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2"/><line x1="29.94" y1="60.76" x2="68.92" y2="60.76" fill="none" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2"/><line x1="29.94" y1="68.53" x2="68.92" y2="68.53" fill="none" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2"/><line x1="29.94" y1="75.76" x2="68.92" y2="75.76" fill="none" stroke="rgb(0, 17, 36)" stroke-miterlimit="10" stroke-width="2"/></svg>')no-repeat;
 background-size: 20px 20px;
 top: 1px;
 margin-left: -25px;
}

ul.list-file li a.active {
	font-weight: bold;
}
.carousel-inner {
 padding-bottom: 20px;
}
.carousel-indicators {
 bottom: -10px;
}
.carousel-indicators [data-bs-target] {
 height: 14px;
 width: 14px;
 border-radius: 7px;
 background-color: #dc3545;
}
.tooltip {
 z-index: 9;
}
.network-map-wrap {
 position: relative;
 display: block;
 width: 100%;
}
.network-map-wrap ul li {
 position: absolute;
 z-index: 1;
 width: 10px;
 height: 10px;
 margin: -6px;
 background-color: #1062fe;
 border-radius: 50%;
}
.network-map-wrap ul li span {
 display: block;
 width: 10px;
 height: 10px;
 animation: dotsEffect 2s infinite;
 -webkit-animation: dotsEffect 2s infinite;
  /*-webkit-animation: ripple 1s linear infinite;
  animation: ripple 1s linear infinite;
  -webkit-transition: .5s linear;*/
  border-radius: 50%;
  margin-top: -5px;
 }
 @-webkit-keyframes ripple {
  0% {
   -webkit-box-shadow: 0 0 0 0 rgba(0, 115, 236, 0.1),
   0 0 0 10px rgba(0, 115, 236, 0.1), 0 0 0 20px rgba(0, 115, 236, 0.1);
   box-shadow: 0 0 0 0 rgba(0, 115, 236, 0.1),
   0 0 0 10px rgba(0, 115, 236, 0.1), 0 0 0 20px rgba(0, 115, 236, 0.1);
  }
  100% {
   -webkit-box-shadow: 0 0 0 10px rgba(0, 115, 236, 0.1),
   0 0 0 20px rgba(0, 115, 236, 0.1), 0 0 0 30px rgba(0, 115, 236, 0);
   box-shadow: 0 0 0 10px rgba(0, 115, 236, 0.1),
   0 0 0 20px rgba(0, 115, 236, 0.1), 0 0 0 30px rgba(0, 115, 236, 0);
  }
 }
 @keyframes ripple {
  0% {
   -webkit-box-shadow: 0 0 0 0 rgba(0, 115, 236, 0.1),
   0 0 0 10px rgba(0, 115, 236, 0.1), 0 0 0 20px rgba(0, 115, 236, 0.1);
   box-shadow: 0 0 0 0 rgba(0, 115, 236, 0.1),
   0 0 0 10px rgba(0, 115, 236, 0.1), 0 0 0 20px rgba(0, 115, 236, 0.1);
  }
  100% {
   -webkit-box-shadow: 0 0 0 10px rgba(0, 115, 236, 0.1),
   0 0 0 20px rgba(0, 115, 236, 0.1), 0 0 0 30px rgba(0, 115, 236, 0);
   box-shadow: 0 0 0 10px rgba(0, 115, 236, 0.1),
   0 0 0 20px rgba(0, 115, 236, 0.1), 0 0 0 30px rgba(0, 115, 236, 0);
  }
 }
 .dots-effect {
  animation: dotsEffect 2s infinite;
  -webkit-animation: dotsEffect 2s infinite;
 }
 @keyframes dotsEffect {
  0% {
   box-shadow: 0 0 0 0 rgba(73, 161, 248, 0.2);
  }
  50% {
   box-shadow: 0 0 0 20px rgba(73, 161, 248, 0.2);
  }
  100% {
   box-shadow: 0 0 0 0 rgba(73, 161, 248, 0.2);
  }
 }
 .word-container {
  width: 100%;
  height: 100%;
  position: relative;
  display: none;
 }
 .word-content {
  width: 300px;
  height: 60px;
  background-color: rgb(255, 255, 255);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  position: absolute;
  top: -76px;
  left: 50%;
  margin-left: -190px;
  z-index: 10;
  transform-origin: center bottom;
  border: 1px solid #e0e0e0;
  box-shadow: 3px 3px 5px #e0e0e0;
  transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
 }
 .word-content:hover {
  background-color: #ebf6ff;
  border: 1px solid #ebf6ff;
  box-shadow: 3px 3px 5px #e0e0e0;
 }
 .word-effect {
  animation: imgEffect 1s;
  -webkit-animation: imgEffect 1s;
 }
 @keyframes imgEffect {
  0% {
   transform: scale(0);
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -ms-transform: scale(0);
   -o-transform: scale(0);
  }
  100% {
   transform: scale(1);
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -ms-transform: scale(1);
   -o-transform: scale(1);
  }
 }
/*.word-content::after {
  content: "";
  border-top: 16px solid rgb(224, 224, 224);
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.word-content:hover::after {
  border-top: 16px solid rgb(255, 170, 0);
}*/
.word-img {
 width: 52px;
 height: 52px;
 background-color: #fff;
 font-size: 16px;
 line-height: 46px;
 text-align: center;
 color: #666;
 float: left;
 margin: 4px 10px 4px 4px;
 border-radius: 50%;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 -ms-border-radius: 50%;
 -o-border-radius: 50%;
}
.word-content > p {
 color: #6f6f6f;
 margin-top: 10px;
 font-size: 13px;
 line-height: 20px;
 text-align: left;
 padding-right: 20px;
}
.word-content:hover > p {
 color: #000;
}
.news-bg {
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 margin: 0;
 padding: 0;
 width: 100%;
 height: 100%;
 max-width: none;
 max-height: none;
 object-fit: cover;
 outline: none;
 border: none;
 box-shadow: none;
 border-radius: 18px;
}
.bg-news {
 background: #eaf5ff url("../img/bg-news.svg");
 background-repeat: no-repeat;
 background-position: -100px 120px;
}
.bg-awards {
 background: #fffde8 url("../img/icon-trophy.svg");
 background-repeat: no-repeat;
 background-position: -180px top;
}
.bg-blue-gradient {
 background: linear-gradient(
  135deg,
  rgb(236, 242, 255) 0%,
  rgb(123, 206, 255) 100%
 );
}
.pt-lg {
 padding-top: 100px !important;
}
@media (max-width: 991px) {
 .pt-lg {
  padding-top: 20px !important;
 }
}
.bell {
 height: 20px;
 width: 20px;
 animation-name: bell-ring;
 animation-duration: 7s;
 animation-iteration-count: infinite;
 animation-fill-mode: forwards;
 animation-timing-function: ease-in-out;
 animation-delay: 0.4s;
 transform-origin: 10px 0px 0px;
}
@keyframes bell-ring {
 0%,
 100%,
 43% {
  transform: rotate(0deg);
 }
 1%,
 9% {
  transform: rotate(30deg);
 }
 11%,
 3% {
  transform: rotate(-28deg);
 }
 5% {
  transform: rotate(34deg);
 }
 7% {
  transform: rotate(-32deg);
 }
 13% {
  transform: rotate(26deg);
 }
 15% {
  transform: rotate(-24deg);
 }
 17% {
  transform: rotate(22deg);
 }
 19% {
  transform: rotate(-20deg);
 }
 21% {
  transform: rotate(18deg);
 }
 23% {
  transform: rotate(-16deg);
 }
 25% {
  transform: rotate(14deg);
 }
 27% {
  transform: rotate(-12deg);
 }
 29% {
  transform: rotate(10deg);
 }
 31% {
  transform: rotate(-8deg);
 }
 33% {
  transform: rotate(6deg);
 }
 35% {
  transform: rotate(-4deg);
 }
 37% {
  transform: rotate(2deg);
 }
 39% {
  transform: rotate(-1deg);
 }
 41% {
  transform: rotate(1deg);
 }
}
.youtube-player {
 position: relative;
 padding-bottom: 56.23%;
 height: 0;
 overflow: hidden;
 max-width: 100%;
 background: #000;
 margin: 5px;
}
.youtube-player iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 100;
 background: 0 0;
}
.youtube-player img {
 bottom: 0;
 display: block;
 left: 0;
 margin: auto;
 max-width: 100%;
 width: 100%;
 position: absolute;
 right: 0;
 top: 0;
 border: none;
 height: auto;
 cursor: pointer;
 -webkit-transition: 0.4s all;
 -moz-transition: 0.4s all;
 transition: 0.4s all;
}
.youtube-player img:hover {
 -webkit-filter: brightness(75%);
}
.youtube-player .play {
 height: 72px;
 width: 72px;
 left: 50%;
 top: 50%;
 margin-left: -36px;
 margin-top: -36px;
 position: absolute;
 background: url(https://www.systoolsgroup.com/assets/img/yt-play.webp)
 no-repeat;
 cursor: pointer;
}
.list-group-item-action:focus,
.list-group-item-action:hover {
 background-color: #001124;
 font-weight: 700;
 color: #fff;
}
.list-group-item {
 border: 2px solid rgba(0, 0, 0, 0.125);
 background-color: #eaf1fd;
}
.event-left {
 position: relative;
}
.event-left::before {
 position: absolute;
 content: "";
}
.event-left::before {
 width: 2px;
 height: calc(100% - 10px);
 margin: auto;
 left: 0;
 background: #d9d9d9;
}
.event-left .card {
 position: relative;
}
.event-left .card::before {
 position: absolute;
 border-top: 2px solid #ccc;
 content: "";
 width: 30px;
 left: -30px;
 top: 24px;
}
.event-left .card::after {
 position: absolute;
 content: "";
 top: 20px;
 left: -1.85rem;
 width: 10px;
 height: 10px;
 border-radius: 50%;
 background: #145477;
}
.accordions-new .card {
 margin-bottom: 10px;
 border-radius: 0;
 border: 2px solid #ccc;
}
.accordions-new .card-link {
 background-color: transparent;
 color: #000;
 font-weight: 500;
 position: relative;
 padding-right: 35px;
}
.accordions-new .card-header {
 border-bottom: none;
}
.accordion-button {
 font-weight: 700;
}
@media (max-width: 767px) {
 .btn-md-block {
  display: block !important;
 }
}
.rating_widget {
 padding: 0;
 width: 160px;
}
.rating_widget li {
 line-height: 0;
 width: 28px;
 height: 28px;
 padding: 0;
 margin: 0;
 margin-left: 2px;
 list-style: none;
 float: left;
 cursor: pointer;
}
.rating_widget li span {
 display: none;
}
.table > :not(caption) > * > * {
 padding: 0.75rem 0.75rem;
}
@media (max-width: 991px) {
 .fs-lg-small {
  font-size: 12px;
 }
}
.bg-tab .nav-tabs {
 display: flex;
 border-bottom: 2px solid #c7cacd;
}
.bg-tab .nav-tabs li {
 list-style: none;
}
.bg-tab .nav-tabs li a.active {
 color: #fff;
 border-bottom: 2px solid #0d6efd;
 position: relative;
 background-color: #0d6efd;
}
.bg-tab .nav-tabs li a {
 color: #0d6efd;
 font-size: 18px;
 padding: 10px 25px;
 display: inline-block;
 font-weight: 700;
 /*border:2px solid #dae9ff;*/
 border: 2px solid #c2dbff;
 background-color: #dae9ff;
}
.bg-tab .nav-tabs li a.active::before {
 content: "";
 border: solid #0d6efd;
 border-top-width: medium;
 border-right-width: medium;
 border-bottom-width: medium;
 border-left-width: medium;
 border-width: 0 2px 2px 0;
 display: inline-block;
 padding: 6px;
 transform: rotate(45deg);
 -webkit-transform: rotate(45deg);
 position: absolute;
 bottom: -9px;
 left: 50%;
 margin-left: -5px;
 background: #0d6efd;
}

.bg-tab .nav-tabs li a svg {
 fill: #c7cacd;
}
.bg-tab .nav-tabs li a.active svg {
 fill: #0d6efd;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
 border-bottom-color: rgb(255, 255, 255);
 border:2px solid #d2e4ff;
 background-color: #d2e4ff;
}
@media (max-width: 991px) {
 .bg-tab .nav-tabs li {
  width: 100%;
 }
 .bg-tab .nav-tabs li a {
  display: block;
  text-align: center;
  margin-top: 10px;
 }
}
.hiw .nav-item.show .nav-link,
.hiw .nav-link.active,
.hiw .nav-link:focus,
.hiw .nav-link:hover {
 border-color: #ccc;
}
.home-scroll {
 position: relative;
 overflow: hidden;
 padding-right: 10px;
 max-height: 324px;
}
.home-scroll .sb-content {
 height: 100%;
 width: 108%;
 padding-right: 10%;
 overflow-y: scroll;
 box-sizing: border-box;
}
.home-scroll .sb-scrollbar-container {
 position: absolute;
 right: 5px;
 bottom: 5px;
 top: 5px;
 width: 5px;
 background: #e0e9ff;
 border-radius: 5px;
}
.home-scroll .sb-container-noscroll .sb-scrollbar-container {
 right: 20px;
}
.home-scroll .sb-scrollbar-container .sb-scrollbar {
 position: absolute;
 right: 0;
 height: 30px;
 width: 5px;
 border-radius: 10px;
 background: #0d6efd;
}
.home-scroll .sb-scrollbar-container .sb-scrollbar:hover {
 background: rgba(0, 0, 0, 0.5);
}
.bg-half-blue {
 position: relative;
}
.bg-half-blue::after {
 content: "";
 height: 35%;
 width: 100%;
 background: #e3f0ff;
 position: absolute;
 left: 0;
 bottom: 0;
 z-index: -1;
}
.accordion-flush-new .accordion-button,
.accordion-flush-new .accordion-body {
 padding: 1rem 0;
}
.accordion-flush-new .accordion-button {
 font-weight: 700;
}
.accordion-flush-new .accordion-button:not(.collapsed) {
 background-color: transparent;
}
.accordion-flush-new .accordion-button:focus {
 box-shadow: none;
}
.qestion {
 color: #0d6efd;
 font-size: 30px;
 padding-right: 5px;
}
.info-sec {
 position: relative;
}
.info-sec::after {
 content: "";
 border-right: 2px solid #c7c7c7;
 border-top: 2px solid #c7c7c7;
 position: absolute;
 right: -10px;
 width: 30px;
 height: 30px;
 transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -webkit-transform: rotate(45deg);
 top: 0;
 bottom: 0;
 margin: auto;
}
@media (max-width: 991px) {
 .info-sec::after {
  content: "";
  border-right: 2px solid #c7c7c7;
  border-top: 2px solid #c7c7c7;
  position: absolute;
  right: 180px;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(133deg);
  top: 120px;
  bottom: 0;
  margin: auto;
 }
}
.info-sec.gray::before {
 content: "";
 width: 0;
 height: 0;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 margin: auto;
 border: 30px solid transparent;
 border-top-color: transparent;
 border-top-style: solid;
 border-top-width: 30px;
 z-index: 1;
 border-top: 30px solid #000;
}
.bg-light-blue {
 background-color: #f2f2f2 !important;
}
.card-panel:hover .bg-light-blue {
 background-color: #0d6efd !important;
}
.card-black-transparent {
 background: rgba(0, 0, 0, 0.5);
 border: 1px solid #f5f5fc;
}

@media (min-width: 991px) {
 .border-lg-end {
  border-right: 1px solid #dee2e6 !important;
 }
}
.testimonial-section1 {
 position: relative;
 padding: 90px 0px 100px;
}
.testimonial-section1 .carousel .owl-stage-outer {
 padding-top: 60px;
}
.testimonial-section1 .sec-title {
 margin-bottom: 20px;
}
.testimonial-section1 .testimonial-block {
 position: relative;
 padding: 4rem 2rem;
}
.testimonial-section1 .testimonial-block .inner-box {
 position: relative;
 padding: 0px 30px 30px;
 background-color: #ffffff;
 box-shadow: 0px 0px 30px rgba(226, 220, 220, 0.6);
}
.testimonial-section1 .testimonial-block .inner-box .image {
 position: relative;
 width: 100px;
 height: 100px;
 overflow: hidden;
 margin-top: -50px;
 border-radius: 50%;
 display: inline-block;
 border: 2px solid #0d6efd;
}
.testimonial-section1 .testimonial-block .inner-box .text {
 position: relative;
 color: #000;
 font-size: 15px;
 margin-top: 30px;
 line-height: 1.9em;
 margin-bottom: 15px;
}
.testimonial-section1 .testimonial-block .inner-box .author {
 position: relative;
 color: #222222;
 font-weight: 700;
 line-height: 1.4em;
 text-align: right;
}
.testimonial-section1 .testimonial-block .inner-box .designation {
 position: relative;
 color: #0d6efd;
 font-size: 14px;
 text-align: right;
}
.testimonial-section2 .thumb-title .author {
 font-size: 22px;
 margin: 10px 0 7px;
 font-weight: 600;
}
.testimonial-section2 .thumb-title .designation {
 color: #6d6d6d;
 font-size: 16px;
 font-weight: 400;
 line-height: 1.5;
 font-style: normal;
}
.testimonial-section3 .testimonial-single-box {
 box-shadow: 0 0 24px rgb(0 0 0 / 13%);
 padding: 29px 0 41px 30px;
 position: relative;
 border-radius: 5px;
 overflow: hidden;
 z-index: 1;
 transition: 0.5s;
 background: #fff;
 margin-bottom: 20px;
}
.testimonial-section3 .testimonial-single-box:before {
 position: absolute;
 content: "";
 top: 0;
 left: -149px;
 height: 100%;
 width: 70%;
 background: #f7f8fa;
 transform: skewX(-29deg);
 z-index: -1;
 transition: 0.5s;
}
.testimonial-section3 .testimonial-single-box:after {
 position: absolute;
 content: "";
 top: 0;
 right: -56px;
 height: 21%;
 width: 9%;
 background: #dc3545;
 transform: skewX(48deg);
 z-index: -1;
 transition: 0.5s;
}
.testimonial-section3 .testimonial-thumb-content {
 margin-left: 22px;
}
.testimonial-section3 .thumb-title .author {
 font-size: 22px;
 margin: 10px 0 7px;
 font-weight: 600;
}
.testimonial-section3 .thumb-title .designation {
 color: #6d6d6d;
 font-size: 16px;
 font-weight: 400;
 line-height: 1.5;
 font-style: normal;
}
.testimonial-section3 .testimonial-single-content-text p {
 width: 96%;
 margin: 23px 0 25px;
 line-height: 1.7;
 transition: 0.5s;
}
.testimonial-section3 .testimonial-single-icon {
 position: absolute;
 right: 30px;
 bottom: 27px;
}
#highlights .carousel-indicators {
 bottom: -30px;
}
#highlights .carousel-indicators [data-bs-target] {
 background-color: #fff !important;
}
#highlights .bg-challenge {
 background: #fff !important;
}
#highlights .bg-solution {
 background: #fff !important;
}
#highlights .bg-challenge .svg {
 fill: #dc3545;
}
#highlights .bg-solution .svg {
 fill: #dc3545;
}
.rounded2 {
 border-radius: 20px;
}
.btn-outline-danger .svg {
 fill: #dc3545;
}
.btn-outline-danger:hover .svg {
 fill: #ffffff;
}
.bg-testi::before {
 content: "";
 bottom: -20px;
 top: auto;
 border-color: #fff transparent transparent #fff;
 display: block;
 position: absolute;
 left: 0;
 margin-left: 0;
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 15px;
}
a.btn {
 border-radius: 0;
}
.bg-right-arrow::after {
 content: "";
 height: 18px;
 width: 18px;
 position: absolute;
 top: 4px;
 right: -9px;
 z-index: 1;
 background-color: #dc3545;
 border-left: 1px solid #dc3545;
 border-bottom: 1px solid #dc3545;
 transform: rotate(-45deg);
}
@media (max-width: 767px) {
 .btn-md-block {
  display: block !important;
 }
}
.btn-orange,
a.btn-orange {
 background-color: #f58b3c !important;
}
.btn-orange:hover,
a.btn-orange:hover {
 background-color: #e46526 !important;
}
.btn-red {
 color: #fff;
 background-color: #dc3545;
 padding: 0.375rem 0.75rem 0.275rem 0.75rem;
}
.product-vs a {
 display: inline-block;
 padding: 10px;
 border: 1px solid #ccc;
}
.single-review {
 display: block;
 position: relative;
 margin: 12px 0;
}
.single-review .title {
 display: inline-block;
 font-size: 13px;
 vertical-align: middle;
 text-transform: uppercase;
 font-weight: 600;
 width: 50px;
 color: #bababa;
}
.single-review .review-count-section {
 display: inline-block;
 width: 60%;
 vertical-align: middle;
}
.single-review .review-count-section .progress {
 height: 5px;
 width: 100%;
 margin: 0;
 background-color: #f3f3f3;
 box-shadow: none;
 border-radius: 0;
}
.single-review .count-review {
 display: inline-block;
 font-size: 13px;
 text-transform: uppercase;
 font-weight: 600;
 margin-left: 8px;
 color: #bababa;
 vertical-align: middle;
}
.rating-section {
 display: block;
 position: relative;
 text-align: center;
 margin-top: 8px;
}
.rating-section .rating-number {
 font-size: 70px;
 font-weight: 600;
 line-height: 50px;
 color: #033770;
 display: block;
 position: relative;
}
.rating-section .start-review {
 margin-top: 8px;
 display: block;
 position: relative;
}
.rating-section .count-number {
 display: block;
 position: relative;
 font-size: 15px;
 font-weight: 600;
 color: #000;
}
@media (max-width: 991px) {
 .visible-lg {
  display: none !important;
 }
}
.rating_widget {
 padding: 0;
 width: 160px;
}
.rating_widget li {
 line-height: 0;
 width: 28px;
 height: 28px;
 padding: 0;
 margin: 0;
 margin-left: 2px;
 list-style: none;
 float: left;
 cursor: pointer;
}
.rating_widget li span {
 display: none;
}
.breadcrumb-item + .breadcrumb-item::before {
 height: 12px;
 width: 20px;
 content: "";
 background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDUwIDUwIj48cGF0aCBmaWxsPSJyZ2IoMTUwLDE1NSwxNTUpIiBkPSJNMTguMzU2LDcuMDU5TDMyLjQ3MSwyMC45NDVoMEwzNiwyNC40MTUsMTguNjQ1LDQyLjA1OGwtMy41MjktMy40NzFMMjksMjQuNDczLDE0Ljg4NSwxMC41ODhaIj48L3BhdGg+PC9zdmc+)
 no-repeat;
 background-size: auto;
 background-size: 14px 14px;
 position: relative;
 top: 6px;
}
.text-justify {
 text-align: justify;
}
.bg-topbar {
 background-color: #0072c6 !important;
  /*background: rgb(0,0,0);
background: radial-gradient(circle,rgba(0,0,0,1) 0%,rgba(0,0,0,1) 78%,rgba(255,0,0,1) 100%);*/
}
.blinking {
 animation: blinkingText 0.8s infinite;
 text-decoration: none;
}
@keyframes blinkingText {
 0% {
  color: #fff;
 }
 100% {
  color: #ffc107;
 }
}
.btn-offer {
 background: #f71b30;
}

.bg-red {
 background-color: #f71b30;
}
.icon-bfcm-thunder {
 content: url(https://www.systoolsgroup.com/assets/img/zig-zag.svg);
}
.bfcm-lines {
 white-space: nowrap;
 width: 100%;
 overflow-x: hidden;
}
.bfcm-lines:nth-child(5) {
 transform: rotate(0deg) translate(-1.25rem, 0);
 z-index: 6;
}
.list {
 -webkit-animation: loop 30s infinite linear;
 animation: loop 30s infinite linear;
}
.list-reverse {
 -webkit-animation: loop-reverse 30s infinite linear;
 animation: loop-reverse 30s infinite linear;
}
@keyframes loop {
 100% {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
 }
}
@keyframes loop-reverse {
 0% {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
 }
}

.nomthebx {
 background: #fff;
 border-radius: 30px;
 box-shadow: 0 0 13px #a7d3e9;
 margin-top: 3rem !important;
 margin-bottom: 3rem !important;
}
.nomthebx .boxes-g {
 transition: 0.4s ease;
 border-radius: 0px;
 box-shadow: 0 0 0;
 /*background: #fff;*/
 padding-top: 3rem !important;
 padding-bottom: 3rem !important;
}
.nomthebx .boxes-g:nth-child(even) {
 background-color: #e4f1fd;
}

#cookie-bar {
 display: block;
 direction: ltr;
 color: #ddd;
 min-height: 30px;
 position: fixed;
 left: 0;
 width: 100%;
 z-index: 99999;
 padding: 6px 20px 4px;
 background-color: #464646;
 text-align: start;
 bottom: 0;
}
#cookie-bar a {
 color: #fff;
}
#cookies {
 margin: 0 20px;
 line-height: 20px;
 background: #45ae52;
 border: none;
 color: #fff;
 padding: 4px 12px;
 border-radius: 3px;
 cursor: pointer;
 font-size: 13px;
 font-weight: 700;
}
@media (max-width: 991px) {
 #cookie-bar {
  display: none !important;
 }
}

/* new */

.section_our_solution .row {
 align-items: center;
}
.our_solution_category {
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
}
.our_solution_category .solution_cards_box {
 display: flex;
 flex-direction: column;
 justify-content: center;
}
.solution_cards_box .solution_card {
 flex: 0 50%;
 background: #fff;
 box-shadow: 0 2px 4px 0 rgba(136, 144, 195, 0.2),
 0 5px 15px 0 rgba(37, 44, 97, 0.15);
 border-radius: 15px;
 margin: 8px;
 padding: 10px 15px;
 position: relative;
 z-index: 1;
 overflow: hidden;
 min-height: 240px;
 transition: 0.7s;
 border: 1px solid #0d6efd;
}
.solution_cards_box .solution_card:hover {
 background: #309df0;
 color: #fbdb2a;
 z-index: 9;
}
.solution_cards_box .solution_card:hover::before {
 background: rgb(85 108 214 / 10%);
}
.solution_cards_box .solution_card:hover .solu_title h3,
.solution_cards_box .solution_card:hover .solu_description p {
 color: #fff;
}
.solution_cards_box .solution_card:before {
 content: "";
 position: absolute;
 background: rgb(85 108 214 / 5%);
 width: 170px;
 height: 400px;
 z-index: -1;
 transform: rotate(42deg);
 right: -56px;
 top: -23px;
 border-radius: 35px;
}
.solution_cards_box .solution_card:hover .solu_description button {
 background: #fff !important;
 color: #309df0;
}
.solution_card .solu_title h3 {
 color: #212121;
 font-size: 1.3rem;
 margin-top: 13px;
 margin-bottom: 13px;
}
.solution_card .solu_description p {
 font-size: 15px;
 margin-bottom: 15px;
}
.solution_card .solu_description button {
 border: 0;
 border-radius: 15px;
 background: linear-gradient(
  140deg,
  #42c3ca 0%,
  #42c3ca 50%,
  #42c3cac7 75%
 ) !important;
 color: #fff;
 font-weight: 500;
 font-size: 1rem;
 padding: 5px 16px;
}
.our_solution_content h1 {
 text-transform: capitalize;
 margin-bottom: 1rem;
 font-size: 2.5rem;
}
.our_solution_content p {
}
.hover_color_bubble {
 position: absolute;
 background: rgb(54 81 207 / 15%);
 width: 100rem;
 height: 100rem;
 left: 0;
 right: 0;
 z-index: -1;
 top: 16rem;
 border-radius: 50%;
 transform: rotate(-36deg);
 left: -18rem;
 transition: 0.7s;
}
.solution_cards_box .solution_card:hover .hover_color_bubble {
 top: 0rem;
}
.solution_cards_box .solution_card .so_top_icon {
 width: 60px;
 height: 60px;
 border-radius: 50%;
 background: #fff;
 overflow: hidden;
 display: flex;
 align-items: center;
 justify-content: center;
}
.solution_cards_box .solution_card .so_top_icon img {
 width: 40px;
 height: 50px;
 object-fit: contain;
}

/*start media query*/
@media screen and (min-width: 320px) {
 .our_solution_category {
  width: 100%;
  margin: 0 auto;
 }
 .our_solution_category .solution_cards_box {
  flex: auto;
 }
}

@media only screen and (min-width: 768px) {
 .our_solution_category .solution_cards_box {
  flex: 1;
 }
}

@media only screen and (min-width: 1024px) {
 .our_solution_category {
  margin: 0 auto;
 }
}
/*end*/

.fade-in-text {
 background-color: #dc3545 !important;
 width: 190px;
 /*  box-shadow: 0 0 1rem rgb(220, 53, 69) !important;*/
}
.fade-in-text .one,
.two,
.three {
 position: absolute;
 color: #ffc107 !important;
 font-weight: 700;
}
.fade-in-text .one {
 animation: fadeInone 5s linear 0s infinite running;
}
.fade-in-text .two {
 animation: fadeIntwo 5s linear 0s infinite running;
}
.fade-in-text .three {
 animation: fadeInthree 5s linear 0s infinite running;
}

@keyframes fadeInone {
 0% {
  opacity: 1;
 }
 33% {
  opacity: 1;
 }
 34% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}

@keyframes fadeIntwo {
 0% {
  opacity: 0;
 }
 33% {
  opacity: 0;
 }
 34% {
  opacity: 1;
 }
 66% {
  opacity: 1;
 }
 67% {
  opacity: 0;
 }
 100% {
  opacity: 0;
 }
}
@keyframes fadeInthree {
 0% {
  opacity: 0;
 }
 66% {
  opacity: 0;
 }
 67% {
  opacity: 1;
 }
 100% {
  opacity: 1;
 }
}



@media(min-width:768){
 .top-close{
  height: 10px;width: 10px;line-height: 0px;background: #192c3e;border-color: #192c3e;color: #fff;margin: 5px 10px;padding: 10px 20px 10px 0px;position: absolute;z-index: 9999;right: 0;top: 0;font-size: 30px;
 }
}
@media(max-width:767){
 .top-close{
  height: 0px;
  width: 0px;
  line-height: 0px;
  background: #192c3e;
  border-color: #192c3e;
  color: #fff;
  margin: 0px 0px;
  padding: 5px 10px 5px 0px;
  position: absolute;
  z-index: 9999;
  right: 0;
  top: 0;
  font-size: 15px;
 }
}

.text-justify-center{
 text-align: justify;
 text-align-last: center;
}


.social-media a{
 position: relative;
 border-radius: 30px;
 display: inline-flex;
 align-items: center;
 justify-content: center;
 background: transparent;
 padding: .6rem !important;
 border: 1px solid #fff;
 margin: 0 5px;
}
.social-media .fb:hover{
 background: #3f64ac;
}
.social-media .twitter:hover{
 background: #080808;
}
.social-media .linkedin:hover{
 background: #0077b5;
}
.social-media .utube:hover{
 background: #f7343d;
}
.social-media .insta:hover{
 background: #d62976;
}


/*4-9-25*/
.accordion-left-list .accordion-item{
 margin: 4px 0;
}
.accordion-left-list .accordion-button{
 padding: 10px 20px;
 background-color: #cfe2ff;
 box-shadow: none;
}
.btn-prev,
.btn-next{
 border: 1px solid #001124;
 background-color: #fff;
 color: #001124;
 border-radius: 5px !important;
}
.btn-prev:hover,
.btn-next:hover{
 border: 1px solid #001124;
 background-color: #f5f6f6;
 color: #001124;
}